Subject: Re: DPaint replacements -- must animate +save IFF
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 02:06:22 -0500

On Wed, 20 Dec 1995, [email-masked] wrote:
>>Whats the most viable PC equivalent to DPaint IV ?
>
>Since PS does NOT animate, how about Autodesk Animator Pro (or whatever it's
>called now) Although not as easy to use as DPaint on the Amiga it's pretty
>powerful for 8 bit animations.  Admittedly I have little experience on PC's.

	Yes, I would say that AD Animator Studio is the closest equivalent to 
DPaint IV -- but, maybe after years of using it, I still prefer the DPaint UI.

	Somebody mentioned a PC-clone, "Animator Toolbox"??  -- i'll check my
records....

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **